Bug 2000 - JAVA_HOME hangs while configuring Pike 7.2/7.3
: JAVA_HOME hangs while configuring Pike 7.2/7.3
Status: RESOLVED WONTFIX
: Pike
Core
: 7.8
: x86 Linux
: P3 (normal) normal
: ---
Assigned To:
: http://community.roxen.com/developers...
:
:
  Show dependency treegraph
 
Reported: 2001-08-21 00:44 CET by
Modified: 2016-01-07 16:30 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-08-21 00:44:11 CET
The change from Marcus in src/lib/modules/Java/configure.in from Juni 18th
2001 let configure hang forever on Redhat 7.1 i386 while determining
JAVA_HOME.

Reverting to the april 23th version lets me at least continue the build...
------- Comment #1 From 2001-08-21 11:22:02 CET -------
Small update: copying the  april 23th version seemed to work, but it didn't
later on in the build procress. Removing the entire Java directory under
src/lib/modules did....
------- Comment #2 From 2001-08-23 11:53:33 CET -------
More info: the problem seems to be a buggy beta install of  a Java 1.3 JDK
RPM released by SUN last year.  So perhaps there should be some
timeout check when the jdk install doesn't behave as expected?
------- Comment #3 From 2016-01-07 16:30:30 CET -------
Most likely not relevant anymore.

Note

You need to log in before you can comment on or make changes to this bug.